# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0045_reward_balance_contract_attempts'),
    ]

    operations = [
        migrations.AddField(
            model_name='reward',
            name='startrek_ticket_code',
            field=models.CharField(default='', max_length=128),
        ),
    ]
